export const CREATE_NEW_SHOP_REQUEST = 'CREATE_NEW_SHOP_REQUEST';
export const CREATE_NEW_SHOP_SUCCESS = 'CREATE_NEW_SHOP_SUCCESS';
export const CREATE_NEW_SHOP_FAIL = 'CREATE_NEW_SHOP_FAIL';
export const CREATE_NEW_SHOP_RESET = 'CREATE_NEW_SHOP_RESET';

export const SHOP_DETAILS_REQUEST = 'SHOP_DETAILS_REQUEST';
export const SHOP_DETAILS_SUCCESS = 'SHOP_DETAILS_SUCCESS';
export const SHOP_DETAILS_FAIL = 'SHOP_DETAILS_FAIL';
export const SHOP_DETAILS_RESET = 'SHOP_DETAILS_RESET';

export const UPDATE_SHOP_DETAILS_REQUEST = 'UPDATE_SHOP_DETAILS_REQUEST';
export const UPDATE_SHOP_DETAILS_SUCCESS = 'UPDATE_SHOP_DETAILS_SUCCESS';
export const UPDATE_SHOP_DETAILS_FAIL = 'UPDATE_SHOP_DETAILS_FAIL';
export const UPDATE_SHOP_DETAILS_RESET = 'UPDATE_SHOP_DETAILS_RESET';
